/Users/bernard/b20/bsoft/src/bmaskmod.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bmaskmod.cpp - Generating a model from a mask.

SYNOPSIS

#include 'rwimg.h'
#include 'rwmodel.h'
#include 'model_mask.h'
#include 'model_links.h'
#include 'model_util.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Generating a model from a mask.

Author:
    Bernard Heymann

Date:
    Created: 20100505

    Modified: 20100505

Definition in file bmaskmod.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 46 of file bmaskmod.cpp.

Variable Documentation

  const char* use[]
Initial value:

= {
" ",
"Usage: bmaskmod [options] mask.tif",
"----------------------------------",
"Generates a model from a mask.",
" ",
"Parameters:",
"-verbose 7               Verbose output.",
"-componentradius 8.4     Set display radius for all components.",
"-linkradius 5.1          Set display radius for all links.",
" ",
"Output:",
"-output file.star        Output model file.",
" ",
NULL
}

Definition at line 22 of file bmaskmod.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.